
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_103570_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_103570_ * {box-sizing:border-box;}
.img_ratio_103570_ a {display:block; text-decoration:none;}
.img_ratio_103570_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_103570_ {width:px;}
}
@media \0screen{
	.img_ratio_103570_ {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_104731_ {font-size:0;}
.title_104731_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_104731_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_104731_.style_top p {padding-top:10px;}
.title_104731_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_104731_.style_right p {padding-right:14px;}
.title_104731_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_104731_.style_bottom p {padding-bottom:12px;}
.title_104731_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_104731_.style_left p {padding-left:14px;}
.title_104731_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_104731_.style_circle1 p {padding-left:20px;}
.title_104731_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_104731_.style_circle2 p {padding-left:20px;}
.title_104731_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_104732_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_104732_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_104732_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_104732_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_104732_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#777777; vertical-align:middle;}

	.text_list_104732_ span {padding-right:.5em; font-size:1em;}

/* ****************** 점선  ****************** */

.dashed_line_113912_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_113912_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_104733_ {font-size:0;}
.title_104733_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_104733_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_104733_.style_top p {padding-top:10px;}
.title_104733_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_104733_.style_right p {padding-right:14px;}
.title_104733_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_104733_.style_bottom p {padding-bottom:12px;}
.title_104733_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_104733_.style_left p {padding-left:14px;}
.title_104733_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_104733_.style_circle1 p {padding-left:20px;}
.title_104733_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_104733_.style_circle2 p {padding-left:20px;}
.title_104733_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_113913_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_113913_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_113913_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_113913_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_113913_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#777777; vertical-align:middle;}

	.text_list_113913_ span {padding-right:.5em; font-size:1em;}

/* ****************** 점선  ****************** */

.dashed_line_113914_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_113914_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_113915_ {font-size:0;}
.title_113915_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_113915_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_113915_.style_top p {padding-top:10px;}
.title_113915_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_113915_.style_right p {padding-right:14px;}
.title_113915_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_113915_.style_bottom p {padding-bottom:12px;}
.title_113915_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_113915_.style_left p {padding-left:14px;}
.title_113915_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_113915_.style_circle1 p {padding-left:20px;}
.title_113915_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_113915_.style_circle2 p {padding-left:20px;}
.title_113915_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_113916_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_113916_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_113916_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_113916_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_113916_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#777777; vertical-align:middle;}

	.text_list_113916_ span {padding-right:.5em; font-size:1em;}
